Dictionary lookup

Bug #750157 reported by kkng on 2011-04-04
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
gnome-utils (Ubuntu)
Low
Unassigned

Bug Description

Binary package hint: gnome-utils

Connection failed to the dictionary server at dict.org:2628
Using version 9.10

ProblemType: Bug
Architecture: i386
Date: Mon Apr 4 17:50:26 2011
DistroRelease: Ubuntu 9.10
ExecutablePath: /usr/bin/gnome-dictionary
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release i386 (20091028.5)
Package: gnome-utils 2.28.1-0ubuntu1
ProcEnviron:
 PATH=(custom, no user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.31-23.74-generic
SourcePackage: gnome-utils
Uname: Linux 2.6.31-23-generic i686

kkng (kkng) wrote :
Pedro Villavicencio (pedro) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. The issue that you reported is one that should be reproducible with the live environment of the Desktop CD of the stable release - Oneiric Ocelot. It would help us greatly if you could test with it so we can work on getting it fixed. You can find out more about it at http://www.ubuntu.com/download . Thanks again and we appreciate your help.

Changed in gnome-utils (Ubuntu):
importance: Undecided → Low
status: New → Incomplete
Launchpad Janitor (janitor) wrote :

[Expired for gnome-utils (Ubuntu) because there has been no activity for 60 days.]

Changed in gnome-utils (Ubuntu):
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers